YTASM(1)

NAME
ytasm - TASM Frontend For The Yasm Modular Assembler

SYNOPSIS

ytasm [options] {source} [,object] [,listing] [,xref]

ytasm /h

DESCRIPTION

The Yasm Modular Assembler is a portable, retargetable assembler written under the “new” (2 or 3 clause) BSD license. ytasm is the TASM-compatible frontend.

SEE ALSO

yasm(1),

Related tools: as(1), ld(1), nasm(1)